
H2:
    a_lo: [  2.344331120E+00,   7.980520750E-03, -1.947815100E-05,   2.015720940E-08,  -7.376117610E-12,-9.179351730E+02,   6.830102380E-01] 
    a_hi: [  3.337279200E+00,  -4.940247310E-05, 4.994567780E-07,  -1.795663940E-10,   2.002553760E-14,-9.501589220E+02,  -3.205023310E+00] 

O2:
    a_lo: [  3.782456360E+00,  -2.996734160E-03, 9.847302010E-06,  -9.681295090E-09,   3.243728370E-12,-1.063943560E+03,   3.657675730E+00] 
    a_hi: [  3.282537840E+00,   1.483087540E-03, -7.579666690E-07,   2.094705550E-10,  -2.167177940E-14,-1.088457720E+03,   5.453231290E+00] 

H2O:
    a_lo: [  4.198640560E+00,  -2.036434100E-03, 6.520402110E-06,  -5.487970620E-09,   1.771978170E-12,-3.029372670E+04,  -8.490322080E-01] 
    a_hi: [  3.033992490E+00,   2.176918040E-03, -1.640725180E-07,  -9.704198700E-11,   1.682009920E-14,-3.000429710E+04,   4.966770100E+00] 

CH4:
    a_lo: [  5.149876130E+00,  -1.367097880E-02, 4.918005990E-05,  -4.847430260E-08,   1.666939560E-11,-1.024664760E+04,  -4.641303760E+00] 
    a_hi: [  7.485149500E-02,   1.339094670E-02, -5.732858090E-06,   1.222925350E-09,  -1.018152300E-13,-9.468344590E+03,   1.843731800E+01] 

CO:
    a_lo: [  3.579533470E+00,  -6.103536800E-04, 1.016814330E-06,   9.070058840E-10,  -9.044244990E-13,-1.434408600E+04,   3.508409280E+00] 
    a_hi: [  2.715185610E+00,   2.062527430E-03, -9.988257710E-07,   2.300530080E-10,  -2.036477160E-14,-1.415187240E+04,   7.818687720E+00] 

CO2:
    a_lo: [  2.356773520E+00,   8.984596770E-03, -7.123562690E-06,   2.459190220E-09,  -1.436995480E-13,-4.837196970E+04,   9.901052220E+00] 
    a_hi: [  3.857460290E+00,   4.414370260E-03, -2.214814040E-06,   5.234901880E-10,  -4.720841640E-14,-4.875916600E+04,   2.271638060E+00] 

C2H2:
    a_lo: [  8.086810940E-01,   2.336156290E-02, -3.551718150E-05,   2.801524370E-08,  -8.500729740E-12,2.642898070E+04,   1.393970510E+01] 
    a_hi: [  4.147569640E+00,   5.961666640E-03, -2.372948520E-06,   4.674121710E-10,  -3.612352130E-14,2.593599920E+04,  -1.230281210E+00] 

C2H4:
    a_lo: [  3.959201480E+00,  -7.570522470E-03, 5.709902920E-05,  -6.915887530E-08,   2.698843730E-11,5.089775930E+03,   4.097330960E+00] 
    a_hi: [  2.036111160E+00,   1.464541510E-02, -6.710779150E-06,   1.472229230E-09,  -1.257060610E-13,4.939886140E+03,   1.030536930E+01] 

C2H6:
    a_lo: [  4.291424920E+00,  -5.501542700E-03, 5.994382880E-05,  -7.084662850E-08,   2.686857710E-11,-1.152220550E+04,   2.666823160E+00] 
    a_hi: [  1.071881500E+00,   2.168526770E-02, -1.002560670E-05,   2.214120010E-09,  -1.900028900E-13,-1.142639320E+04,   1.511561070E+01] 

NO:
    a_lo: [  4.218476300E+00,  -4.638976000E-03, 1.104102200E-05,  -9.336135400E-09,   2.803577000E-12,9.844623000E+03,   2.280846400E+00] 
    a_hi: [  3.260605600E+00,   1.191104300E-03, -4.291704800E-07,   6.945766900E-11,  -4.033609900E-15,9.920974600E+03,   6.369302700E+00] 

NO2:
    a_lo: [  3.944031200E+00,  -1.585429000E-03, 1.665781200E-05,  -2.047542600E-08,   7.835056400E-12,2.896617900E+03,   6.311991700E+00] 
    a_hi: [  4.884754200E+00,   2.172395600E-03, -8.280690600E-07,   1.574751000E-10,  -1.051089500E-14,2.316498300E+03,  -1.174169500E-01] 

N2:
    a_lo: [  3.298677000E+00,   1.408240400E-03, -3.963222000E-06,   5.641515000E-09,  -2.444854000E-12,-1.020899900E+03,   3.950372000E+00] 
    a_hi: [  2.926640000E+00,   1.487976800E-03, -5.684760000E-07,   1.009703800E-10,  -6.753351000E-15,-9.227977000E+02,   5.980528000E+00] 

AR:
    a_lo: [  2.500000000E+00,   0.000000000E+00, 0.000000000E+00,   0.000000000E+00,   0.000000000E+00,-7.453750000E+02,   4.366000000E+00] 
    a_hi: [  2.500000000E+00,   0.000000000E+00, 0.000000000E+00,   0.000000000E+00,   0.000000000E+00,-7.453750000E+02,   4.366000000E+00] 

C3H8:
    a_lo: [  9.335538100E-01,   2.642457900E-02, 6.105972700E-06,  -2.197749900E-08,   9.514925300E-12,-1.395852000E+04,   1.920169100E+01] 
    a_hi: [  7.534136800E+00,   1.887223900E-02, -6.271849100E-06,   9.147564900E-10,  -4.783806900E-14,-1.646751600E+04,  -1.789234900E+01] 
